<?php
/**
 * DMI (Dynamic Menu Item)
 */
class Platy_DMI
{
    /**
     * インストール
     */
    public function install() { return true; }
    
    /**
     * アンインストール
     */
    public function uninstall() { return true; }
    
    /**
     * 表示
     */
    public function show() { return ''; }
    
    /**
     * バージョン
     */
    public function getVersion() { return ''; }
    
    /**
     * 作者
     */
    public function getAuthor() { return ''; }
}
?>